
QGIS Application - Bug report #21022

Crashing on layer recording with raster layer

2019-01-17 04:02 PM - Mark Sansom

Status: Closed

Priority: Normal

Assignee:

Category: Map Legend

Affected QGIS version:3.4.2 Regression?: No

Operating System: win 7 Pro 64 bit Easy fix?: No

Pull Request or Patch supplied:No Resolution: no timely feedback

Crashes QGIS or corrupts data:No Copied to github as #: 28841

Description

when dragging a raster layer down the layer list after importing from the georeferance window

History

#1 - 2019-01-17 05:23 PM - Giovanni Manghi

- Status changed from Open to Feedback

- Category changed from Browser to Map Legend

Please add exact steps and sample data necessary to replicate the issue.

Also try with a new/clean profile.

#2 - 2019-02-24 02:00 AM - Giovanni Manghi

- Resolution set to no timely feedback

- Status changed from Feedback to Closed

Files

QGIS crash.docx 13.8 KB 2019-01-17 Mark Sansom
